.version.index /* version checker */
{
	color: #0000EC;
	background-color: #3C24AA;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 6803.700000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page::before
{
	box-shadow: none;
	top: 0px;
	bottom: 21px;
	left: 0px;
	width: 380px;
}

#u2612
{
	z-index: 2;
	width: 377px;
	background-color: #FFFFFF;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
}

#u2559
{
	z-index: 196;
	width: 336px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 25px;
}

#u2579
{
	z-index: 208;
	min-height: 372.7039682539694px;
	border-color: #000000;
	padding: 431px 19px 8.296031746030621px 10px;
	background: #283240 url("../../images/img_1759.jpg") no-repeat center center;
	background-size: cover;
}

#u2583-4
{
	z-index: 216;
	width: 351px;
	min-height: 224px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 45px;
	text-align: center;
	line-height: 54px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2624-5
{
	z-index: 228;
	width: 157px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 102px;
	margin-top: 125px;
	position: relative;
}

#u2579-bw
{
	z-index: 208;
	min-height: 372.7039682539694px;
}

#u2582-6
{
	z-index: 210;
	min-height: 209px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2582-2
{
	font-size: 72px;
	line-height: 57px;
}

#u2582-4
{
	font-size: 70px;
	line-height: 55px;
}

#u2582-6-bw
{
	z-index: 210;
	min-height: 209px;
	margin-top: 26px;
}

#u2584
{
	z-index: 220;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 639px;
	left: 106px;
}

#u2436
{
	z-index: 3;
	min-height: 861px;
	border-style: solid;
	border-color: #283240;
	background-color: #E2E2E2;
	border-width: 2px 0px;
}

#u2436_position_content
{
	padding-top: 4px;
	padding-bottom: 43px;
}

#u2550
{
	z-index: 189;
	width: 147px;
	background-color: transparent;
	margin-left: 112px;
	position: relative;
}

#u2438-8
{
	z-index: 4;
	width: 351px;
	min-height: 309px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	margin-top: 118px;
	position: relative;
}

#u2438-4
{
	font-style: italic;
}

#u2444-4
{
	z-index: 17;
	width: 378px;
	min-height: 131px;
	border-color: #283240;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 23px;
	position: relative;
}

#u2444-2
{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 13px;
}

#u2436-bw
{
	z-index: 3;
	min-height: 861px;
	margin-top: -1px;
}

#u2439-4
{
	z-index: 12;
	min-height: 78px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2439-4-bw
{
	z-index: 12;
	min-height: 78px;
	margin-top: 148px;
}

#u2442
{
	z-index: 16;
	height: 461px;
	border-style: solid;
	border-color: #283240;
	border-width: 0px 0px 2px;
	background: #FFFFFF url("../../images/img_0209.jpg") no-repeat center center;
	background-size: cover;
}

#u2442-bw
{
	z-index: 16;
	margin-bottom: -1px;
	margin-top: 851px;
	height: 461px;
}

#u2446-4
{
	z-index: 25;
	width: 378px;
	min-height: 60px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u2445-4
{
	z-index: 21;
	width: 378px;
	min-height: 98px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 300;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu2563
{
	width: 0.01px;
	margin-top: 54px;
}

#u2563
{
	z-index: 200;
	width: 378px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2565
{
	z-index: 202;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 98px;
}

#u2472-4
{
	z-index: 30;
	min-height: 121px;
	background-color: transparent;
	color: #283240;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u2472-4-bw
{
	z-index: 30;
	min-height: 121px;
	margin-top: 29px;
}

#u2567
{
	z-index: 204;
	width: 224px;
	background-color: transparent;
	margin-left: 76px;
	margin-top: 15px;
	position: relative;
}

#u2453
{
	z-index: 29;
	min-height: 644.7500000000009px;
	border-style: solid;
	border-color: #000000;
	background-color: #283240;
	padding: 209px 26px 106.24999999999909px 30px;
	border-width: 2px 0px;
}

#u2473-6
{
	z-index: 34;
	width: 324px;
	min-height: 242px;
	background-color: transparent;
	color: #F0F0F0;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2483
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 126px;
	margin-top: 55px;
	position: relative;
}

#u2548
{
	z-index: 187;
	width: 127px;
	background-color: transparent;
	margin-left: 95px;
	margin-top: 157px;
	position: relative;
}

#u2453-bw
{
	z-index: 29;
	min-height: 644.7500000000009px;
	margin-top: 68px;
}

#u2540
{
	z-index: 183;
	width: 32px;
	background-color: transparent;
	margin-left: 169px;
	margin-top: 33px;
	position: relative;
}

#u2476-4
{
	z-index: 50;
	min-height: 32px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2476-4-bw
{
	z-index: 50;
	min-height: 32px;
	margin-top: 34px;
}

#pu2474
{
	width: 0.01px;
	margin-top: 4px;
}

#u2474
{
	z-index: 40;
	min-height: 951.6999999999971px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 50px 24px 53.30000000000291px 23px;
	border-width: 2px 0px;
}

#u2475-9
{
	z-index: 41;
	width: 321px;
	min-height: 443px;
	background-color: transparent;
	color: #283240;
	margin-left: 11px;
	position: relative;
}

#u2475-2,#u2475-4
{
	font-size: 26px;
	text-align: left;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u2475-5,#u2475-7
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2478-4
{
	z-index: 61;
	width: 266px;
	min-height: 37px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 107px;
	position: relative;
}

#u2477-7
{
	z-index: 54;
	width: 333px;
	min-height: 347px;
	background-color: transparent;
	color: #283240;
	font-size: 27px;
	text-align: left;
	line-height: 32px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 12px;
	position: relative;
}

#u2474-bw
{
	z-index: 40;
	min-height: 951.6999999999971px;
	margin-bottom: -1px;
	margin-top: -1px;
}

#u2569
{
	z-index: 206;
	width: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 105px;
}

#pu2485
{
	width: 0.01px;
	margin-top: 1px;
}

#u2485
{
	z-index: 67;
	height: 382px;
	border-color: #283240;
	background: #FFFFFF url("../../images/img_7217.jpg") no-repeat center center;
	background-size: cover;
}

#u2485-bw
{
	z-index: 67;
	height: 382px;
}

#u2616
{
	z-index: 222;
	min-height: 318px;
	border-color: #283240;
	background-color: #283240;
}

#u2616_position_content
{
	margin-top: -119px;
	padding-bottom: 131px;
}

#u2617
{
	z-index: 223;
	width: 234px;
	height: 234px;
	border-width: 3px;
	border-style: solid;
	border-color: #F0F0F0;
	border-radius: 200px;
	margin-left: 70px;
	position: relative;
	background: #FFFFFF url("../../images/joel-mielle-profile-ieu2617-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/joel-mielle-profile.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u2618-4
{
	z-index: 224;
	width: 177px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 101px;
	margin-top: 30px;
	position: relative;
}

#u2616-bw
{
	z-index: 222;
	min-height: 318px;
	margin-top: 334px;
}

#u2488-5
{
	z-index: 68;
	width: 339px;
	min-height: 415px;
	background-color: transparent;
	color: #283240;
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 37px;
	position: relative;
}

#u2488
{
	font-size: 27px;
	line-height: 32px;
}

#u2488-2
{
	line-height: 29px;
}

#u2542
{
	z-index: 185;
	width: 32px;
	background-color: transparent;
	margin-left: 174px;
	margin-top: 71px;
	position: relative;
}

#u2490-4
{
	z-index: 73;
	width: 339px;
	min-height: 229px;
	background-color: transparent;
	color: #283240;
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 22px;
	margin-top: 60px;
	position: relative;
}

#u2491-4
{
	z-index: 77;
	width: 339px;
	min-height: 168px;
	background-color: transparent;
	color: #283240;
	font-size: 23px;
	text-align: left;
	line-height: 28px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#page_position_content,#pu2612,#pu2436,#pu2611
{
	width: 0.01px;
}

#u2611
{
	z-index: 81;
	min-height: 250px;
	border-color: #283240;
	background-color: #283240;
	padding-bottom: 153px;
}

#u2496
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 55px;
}

#pu2494
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 142px;
}

#u2494
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2498
{
	z-index: 90;
	display: block;
	vertical-align: top;
	margin-left: 64px;
	margin-top: 35px;
	position: relative;
}

#u2611-bw
{
	z-index: 81;
	min-height: 250px;
}

#u2493-4
{
	z-index: 82;
	min-height: 131px;
	background-color: transparent;
	color: #F0F0F0;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2493-4-bw
{
	z-index: 82;
	min-height: 131px;
	margin-top: 279px;
}

#u2502-4
{
	z-index: 103;
	width: 177px;
	min-height: 26px;
	background-color: transparent;
	color: #283240;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 98px;
	margin-top: 35px;
	position: relative;
}

#pu2501-10
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 9px;
}

#u2501-10
{
	z-index: 93;
	width: 353px;
	min-height: 152px;
	background-color: transparent;
	color: #283240;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2501-2,#u2501-3
{
	font-size: 20px;
	line-height: 24px;
}

#u2501-6
{
	font-size: 27px;
	line-height: 36px;
}

#u2501-5
{
	font-weight: 400;
}

#u2501-8
{
	font-size: 21px;
	line-height: 28px;
	font-style: italic;
}

#u2553
{
	z-index: 191;
	width: 31px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #606060;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 36px;
}

#u2580
{
	z-index: 209;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 42px;
}

#pu2500
{
	width: 0.01px;
	margin-top: 23px;
}

#u2500
{
	z-index: 92;
	min-height: 706px;
	border-style: solid;
	border-color: #000000;
	background-color: #E2E2E2;
	padding-bottom: 26px;
	border-width: 0px 0px 2px;
}

#u2561
{
	z-index: 198;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 37px;
}

#u2500-bw
{
	z-index: 92;
	min-height: 706px;
	margin-bottom: -1px;
}

#widgetu2505
{
	z-index: 107;
	width: 0.01px;
	height: 529px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 18px;
}

#widgetu2508
{
	z-index: 108;
	width: 342px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu2508.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2510-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #283240;
	text-align: left;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2509-4
{
	z-index: 113;
	width: 328px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #283240;
	background-color: #F2F2F2;
	padding: 6px;
	color: #283240;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu2508.non-empty-st #u2509-4
{
	background-color: #FFFFFF;
}

#widgetu2508:hover #u2509-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2508.focus-st #u2509-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2508.non-empty-st #u2509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2508:hover #u2509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2508.focus-st #u2509-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2513
{
	z-index: 117;
	width: 342px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 2px;
}

#widgetu2513.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 62px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
}

#u2516-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #283240;
	text-align: left;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2515-4
{
	z-index: 122;
	width: 328px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #283240;
	background-color: #F2F2F2;
	padding: 6px;
	color: #283240;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2513.non-empty-st #u2515-4
{
	background-color: #FFFFFF;
}

#widgetu2513:hover #u2515-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2513.focus-st #u2515-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2513.non-empty-st #u2515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2513:hover #u2515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2513.focus-st #u2515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u2507-4
{
	z-index: 126;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 143px;
}

#widgetu2505.frm-sub-st #u2507-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2506-4
{
	z-index: 130;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 143px;
}

#widgetu2505.frm-subm-err-st #u2506-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2512-4
{
	z-index: 134;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 143px;
}

#widgetu2505.frm-sub-st #u2507-4,#widgetu2505.frm-subm-err-st #u2506-4,#widgetu2505.frm-subm-ok-st #u2512-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu2505.frm-subm-ok-st #u2512-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2521-17
{
	z-index: 138;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 3px;
	background: url("../../images/u2521-17.png") no-repeat 0px 0px;
}

#u2521-17:hover
{
	background: url("../../images/u2521-17-r.png") no-repeat 0px 0px;
}

#u2521-17:active
{
	background: url("../../images/u2521-17-m.png") no-repeat 0px 0px;
}

#widgetu2505.frm-sub-st #u2521-17
{
	background: url("../../images/u2521-17-fs.png") no-repeat 0px 0px;
}

#widgetu2522
{
	z-index: 155;
	width: 342px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: -1px;
}

#widgetu2522.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 207px;
	min-height: 0px;
	margin: 323px -10000px -1px 0px;
}

#u2523-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #283240;
	text-align: left;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2508.fld-err-st #u2510-4,#widgetu2522.fld-err-st #u2523-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2524-4
{
	z-index: 160;
	width: 328px;
	min-height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #283240;
	background-color: #F2F2F2;
	padding: 6px;
	color: #283240;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2522.non-empty-st #u2524-4
{
	background-color: #FFFFFF;
}

#widgetu2522:hover #u2524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 174px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2522.focus-st #u2524-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 174px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2522.fld-err-st #u2524-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 174px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2522.non-empty-st #u2524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2522:hover #u2524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2522.focus-st #u2524-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2522_input,#widgetu2522_prompt
{
	width: 328px;
	min-height: 174px;
	color: #283240;
	font-family: lato, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu2517
{
	z-index: 164;
	width: 342px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 2px;
}

#widgetu2517.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 62px;
	min-height: 0px;
	margin: 145px -10000px 0px 0px;
}

#u2519-4
{
	z-index: 165;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #283240;
	text-align: left;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu2513.fld-err-st #u2516-4,#widgetu2517.fld-err-st #u2519-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2508.fld-err-st #u2510-4 p,#widgetu2508.fld-err-st #u2510-4 span,#widgetu2513.fld-err-st #u2516-4 p,#widgetu2513.fld-err-st #u2516-4 span,#widgetu2522.fld-err-st #u2523-4 p,#widgetu2522.fld-err-st #u2523-4 span,#widgetu2517.fld-err-st #u2519-4 p,#widgetu2517.fld-err-st #u2519-4 span
{
	color: #D7244C;
}

#u2518-4
{
	z-index: 169;
	width: 328px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #283240;
	background-color: #F2F2F2;
	padding: 6px;
	color: #283240;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu2517.non-empty-st #u2518-4
{
	background-color: #FFFFFF;
}

#widgetu2517:hover #u2518-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2517.focus-st #u2518-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2508.fld-err-st #u2509-4,#widgetu2513.fld-err-st #u2515-4,#widgetu2517.fld-err-st #u2518-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu2517.non-empty-st #u2518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2517:hover #u2518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2517.focus-st #u2518-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2508.fld-err-st #u2509-4 *,#widgetu2513.fld-err-st #u2515-4 *,#widgetu2522.fld-err-st #u2524-4 *,#widgetu2517.fld-err-st #u2518-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2508_input,#widgetu2508_prompt,#widgetu2513_input,#widgetu2513_prompt,#widgetu2517_input,#widgetu2517_prompt
{
	width: 328px;
	min-height: 29px;
	color: #283240;
	font-family: lato, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu2508.focus-st #widgetu2508_prompt,#widgetu2513.focus-st #widgetu2513_prompt,#widgetu2522.focus-st #widgetu2522_prompt,#widgetu2517.focus-st #widgetu2517_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu2508:hover #widgetu2508_input,#widgetu2508.focus-st #widgetu2508_input,#widgetu2508.fld-err-st #widgetu2508_input,#widgetu2508:hover #widgetu2508_prompt,#widgetu2508.fld-err-st #widgetu2508_prompt,#widgetu2513:hover #widgetu2513_input,#widgetu2513.focus-st #widgetu2513_input,#widgetu2513.fld-err-st #widgetu2513_input,#widgetu2513:hover #widgetu2513_prompt,#widgetu2513.fld-err-st #widgetu2513_prompt,#widgetu2522:hover #widgetu2522_input,#widgetu2522.focus-st #widgetu2522_input,#widgetu2522.fld-err-st #widgetu2522_input,#widgetu2522:hover #widgetu2522_prompt,#widgetu2522.fld-err-st #widgetu2522_prompt,#widgetu2517:hover #widgetu2517_input,#widgetu2517.focus-st #widgetu2517_input,#widgetu2517.fld-err-st #widgetu2517_input,#widgetu2517:hover #widgetu2517_prompt,#widgetu2517.fld-err-st #widgetu2517_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2508.non-empty-st #widgetu2508_prompt,#widgetu2513.non-empty-st #widgetu2513_prompt,#widgetu2522.non-empty-st #widgetu2522_prompt,#widgetu2517.non-empty-st #widgetu2517_prompt
{
	visibility: hidden;
}

#pu2526
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 36px;
}

#u2526
{
	z-index: 173;
	position: relative;
	width: 63px;
	margin-right: -10000px;
}

#u2526_img
{
	display: block;
	vertical-align: top;
}

#u2557
{
	z-index: 194;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 97px;
}

#u2555
{
	z-index: 192;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 186px;
}

#u2528-8
{
	z-index: 175;
	width: 260px;
	min-height: 31px;
	background-color: transparent;
	color: #283240;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 63px;
	margin-top: 31px;
	position: relative;
}

#u2488-3,#u2528-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2528-2
{
	line-height: 24px;
}

#u2528,#u2528-3
{
	font-size: 11px;
	line-height: 13px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

